/* перепись article__wrap стилей */
.article__wrap {
	overflow: hidden;
}

.article__wrap .h1, .article__wrap h2, .article__wrap .h2, .article__wrap h3, .article__wrap .h3, .article__wrap h4, .article__wrap .h4 {
	margin: auto;
}

.article__wrap p+p {
	margin: 0;
}

.article__wrap .x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article__wrap .article-section__calendar-day {
	font-size: 30px;
	text-align: center;
	line-height: 17px;
}

.article__wrap h1 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 124%;
}

.article__wrap h2 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 124%;
	margin: 0;
}

.article__wrap h3 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 26px;
	line-height: 120%;
	margin: 0;
}

.article__wrap h4 {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;
	margin: 0;
}

.article__wrap p {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 145%;
}

.article__wrap .small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.article__wrap .bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.article__wrap .italic {
	font-style: italic;
}

.article__wrap .text-centered {
	text-align: center;
}

.article__wrap .text-justify {
	text-align: justify;
}

.article__wrap .green-text {
	color: #7EA512;
}

.article__wrap .red-text {
	color: #F3705F;
}

.article__wrap .white-text {
	color: #FFFFFF;
}

.article__wrap .black-text {
	color: #444444;
}

.article__wrap .brown-text {
	color: #8F7152;
}

.article__wrap .brown-text-2 {
	color: #A3876A;
}

.article__wrap .blue-text {
	color: #183B8F;
}

.article__wrap .gray-text {
	color: #7A878C;
}

.article__wrap .article-section__bordered-title {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 20px;
	text-transform: uppercase;
}

.article__wrap .article-section__bordered-title span {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 36px;
	line-height: 20px;
	color: #950404;
}

.article__wrap .article-section__title {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 33px;
	color: #333333;
}

.article__wrap .article-section__title--banner {
	text-align: center;
	color: #759B0D;
}

.article__wrap .article-section__risk-accent {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 36px;
	color: #C43B3B;
}

@media (max-width: 767px) {
	.article__wrap h1 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 30px;
		line-height: 124%;
	}

	.article__wrap h2 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 26px;
		line-height: 124%;
	}

	.article__wrap h3 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 24px;
		line-height: 120%;
	}

	.article__wrap h4 {
		font-family: 'RotonBol', Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 20px;
		line-height: 120%;
	}
}

/* перепись article__wrap стилей конец */

.bold {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.thin {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.italic {
	font-style: italic;
}

.green-text {
	color: #7EA512;
}

.red-text {
	color: #F3705F;
}

.white-text {
	color: #FFFFFF;
}

.black-text {
	color: #444444;
}

.brown-text {
	color: #8F7152;
}

.brown-text-2 {
	color: #A3876A;
}

.blue-text {
	color: #183B8F;
}

.gray-text {
	color: #7A878C;
}

.text-centered {
	text-align: center;
}

.text-justify {
	text-align: justify;
}

.small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
}

.x-small {
	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.article-wrapper {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 40px;
}

.article-section {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.article-section--footer {
	gap: 4px;
}

.article-section__top-block {
	position: relative;
	width: calc(100% + 80px);
	left: -40px;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__title {
	position: relative;

	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 33px;
	color: #333333;
}

.article-section__title--banner {
	text-align: center;
	color: #759B0D;
	align-self: center;
}

.article-section__shadow-block {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 24px;

	padding: 24px;
	background: #FFFFFF;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
}

.article-section__shadow-block--special {
	flex-direction: row;
	align-items: center;
	gap: 14px;
	padding: 14px;
}

.article-section__bordered-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
}

.article-section__bordered {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;

	margin-top: 30px;
	padding: 24px;
	padding-top: 45px;
	border: 1px solid rgba(149, 4, 4, 0.25);
	border-radius: 20px;
}

.article-section__bordered-label {
	position: absolute;
	width: 88%;
    height: fit-content;
    top: 0px;
    left: 6%;
	transform: translateY(-50%);

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 14px;

	padding: 8px 14px;
	background: #FFFFFF;
	border: 1px solid rgba(149, 4, 4, 0.57);
	border-radius: 20px;
}

.article-section__bordered-title {
	position: relative;

	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	line-height: 20px;
	text-transform: uppercase;
	flex-shrink: 0;
}

.article-section__bordered-title span {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 36px;
	line-height: 20px;
	color: #950404;
}

.article-section__list {
	position: relative;
	width: fit-content;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 14px;

	margin: 0;
	padding-left: 24px;
	list-style: none;
}

.article-section__list--gap0 {
	gap: 0;
}

.article-section__list li {
	position: relative;
}

.article-section__list li::before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	left: -22px;
    top: 8px;
	border-radius: 10px;
	background: linear-gradient(180deg, #DFEF28 0%, #729D36 100%);
	flex-shrink: 0;
}

.article-section__list--red li::before {
	background: linear-gradient(180deg, #D57B7B 0%, #AD5756 100%);
}

.article-section__horizontal {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 14px;
}

.article-section__frp-image {
	position: relative;
	width: 182px;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__table-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;

	padding: 24px;
	border: 1px solid rgba(117, 155, 13, 0.5);
	border-radius: 20px;
}

.article-section__table {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;

	border: 1px solid rgba(117, 155, 13, 0.2);
	border-radius: 20px;
	overflow: hidden;
}

.article-section__table-row {
	position: relative;
	width: 100%;
	height: fit-content;

	display: grid;
	grid-template-columns: 1fr 1fr;

	border-bottom: 1px solid #ECE5DA;
}

.article-section__table-row:last-child {
	border-bottom: none;
}

.article-section__table-cell {
	position: relative;
	width: 100%;
	height: 100%;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 14px;
	
	padding: 8px 24px;
	border-right: 1px solid #ECE5DA;
}

.article-section__table-cell:last-child {
	border-right: none;
}

.article-section__risk-accent {
	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 36px;
	color: #C43B3B;
}

.article-section__risk-arrow {
	position: relative;
	width: 57px;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__note {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;

	padding: 24px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.702) 0%, #E5FF9F 100%);
	border: 1px solid rgba(117, 155, 13, 0.4);
	border-radius: 20px;
}

.article-section__nan-accent {
	position: relative;
	display: inline;
	background: linear-gradient(68.53deg, #AAAD17 11.62%, #719635 59.92%, #72A136 99.93%);
	padding: 1px 12px;
    border-radius: 30px;
	color: #FFFFFF;
	text-transform: uppercase;
}

.article-section__product-banner {
	position: relative;
	width: 100%;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__check {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: row;
	gap: 8px;
}

.article-section__check-icon {
	position: relative;
	width: 51px;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__check-wrapper {
	position: relative;
	width: fit-content;
	height: fit-content;

	display: flex;
	flex-direction: column;
}

.article-section__spoiler {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
}

.article-section__spoiler-heading {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 24px;
}

.article-section__spoiler-icon {
	position: relative;
	width: 45px;
	height: fit-content;
	flex-shrink: 0;
	transform: rotate(0deg);
	transition: transform 0.15s ease-in-out;
}

.article-section__spoiler[open] .article-section__spoiler-icon {
	transform: rotate(180deg);
	transition: transform 0.15s ease-in-out;
}

.article-section__spoiler-content {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 14px;

	padding-top: 14px;
}

.article-section__number-list {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 14px;

	margin: 0;
	padding-left: 24px;
	list-style: decimal;

	font-family: 'RotonBol', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 145%;
}

.article-section__number-list li {
	position: relative;
}

.article-section__number-list-wrapper {
	position: relative;
	width: 100%;
	height: fit-content;

	display: flex;
	flex-direction: column;
	gap: 14px;
}

.article-section__special-icon {
	position: relative;
	width: 86px;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__nan-banner {
	position: relative;
	width: calc(100% + 80px);
	height: fit-content;
	left: -40px;
	flex-shrink: 0;
}

.article-section__button {
	position: relative;
	width: fit-content;
	height: fit-content;

	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 14px;
	align-self: center;

	border-radius: 20px;
	margin-top: 7px;
    padding: 2px 8px 9px 20px;
	filter: drop-shadow(0px 4px 10.2px rgba(0, 0, 0, 0.25));
	background: #06135C;

	font-family: 'RotonReg', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color: #FFFFFF;
	text-decoration: none;
	user-select: none;
	cursor: pointer;
}

.article-section__button::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: -4px;
	left: 0px;
	z-index: -1;
	background: linear-gradient(180deg, #6479F5 0%, #162CAD 100%);
	border-radius: 20px;
}

.article-section__button-icon {
	position: relative;
	width: 35px;
	height: 35px;
	flex-shrink: 0;
}

.article-section__graph {
	position: relative;
	width: 100%;
	height: fit-content;
	flex-shrink: 0;
}

.article-section__footer-list {
	position: relative;
	margin: 0;
	padding-left: 24px;
}

@media (max-width: 1089px) {
	.article-section__bordered {
		margin-top: 47px;
		padding-top: 61px;	
	}

	.article-section__bordered-label {
		width: 430px;
    	left: calc(50% - 215px);
	}
}

@media (max-width: 992px) {
	.article-section__bordered {
		margin-top: 30px;
		padding-top: 45px;
	}

	.article-section__bordered-label {
		width: 88%;
    	left: 6%;
	}

	.article-section__top-block {
		width: calc(100% + 40px);
		left: -20px;
	}

	.article-section__nan-banner {
		width: calc(100% + 40px);
		left: -20px;
	}
}

@media (max-width: 699px) {
	.article-section__bordered {
		margin-top: 47px;
		padding-top: 61px;	
	}

	.article-section__bordered-label {
		width: 430px;
    	left: calc(50% - 215px);
	}
}

@media (max-width: 559px) {
	.article-section__bordered {
		margin-top: 65px;
    	padding-top: 78px;
	}

    .article-section__bordered-label {
        flex-direction: column;
        width: 330px;
        left: calc(50% - 165px);
        text-align: center;
		gap: 8px;
    }

	.article-section__horizontal {
		flex-direction: column;
	}

	.article-section__table-wrapper {
		padding: 14px;
    	overflow-x: scroll;
	}

	.article-section__table {
		min-width: 559px;
	}

	.article-section__shadow-block {
		padding: 14px;
	}
}

@media (max-width: 459px) {
	.article__wrap h3 {
		font-size: 20px;
	}

	.article__wrap .article-section__title {
		font-size: 22px;
		line-height: 124%;
	}

	.article-section__bordered-label {
		width: 280px;
        left: calc(50% - 140px);
	}

	.article-section__check-icon {
		width: 35px;
	}
}

@media (max-width: 389px) {
	.article-section__bordered-label {
        width: 220px;
        left: calc(50% - 110px);
    }

	.article-section__bordered {
        margin-top: 77px;
        padding-top: 92px;
    }
}